# Alchemist-Bloom-Inventory-Shop

The world is being driven by new technological advancements, which improve its efficiency and quality. We are constrained by technology in daily life, just as in the twenty-first century. Businesses and industries are expanding globally as a result. Nevertheless, they are easily and efficiently getting up and running. Definitely, the influence of technology has inspired a new approach and way to do business.

The team aims to design and develop a mobile application entitled “Alchemist Bloom Inventory Shop” that displays the flowers in the shop. This application focused on the various flowers with their prices and stocks. Alchemist Bloom Inventory Shop can help the florist and people who love flowers to look online in one application. The customers can inquire information or details about the flowers they want to know in this application. Through gadgets like cell phones, laptops, and computers, this application can be accessed by cashiers, employees and owners of the shop.
